gsw_specvol_t_exact {gsw} | R Documentation

## Specific volume

### Description

Specific volume

### Usage

    gsw_specvol_t_exact(SA, t, p)

### Arguments

`SA` | Absolute Salinity [ g/kg ]
`t` | in-situ temperature (ITS-90) [ deg C ]
`p` | sea pressure [ dbar ]

### Value

Specific volume [ m^3/kg ]

### References

http://www.teos-10.org/pubs/gsw/html/gsw_specvol_t_exact.html

### See Also

With Conservative Temperature, use `gsw_specvol`; `gsw_specvol_anom` gives specific volume anomaly.

### Examples

    gsw_specvol_t_exact(34.7118, 28.7856, 10) # 9.78626625025472e-4

[Package gsw version 1.0-3 Index]